<!-- List of posts -->
<div class="grid grid-cols-1 gap-4">
    <!-- post -->
    <div class="mb-4 p-4  ">
        @if ($post->cover)
            <a href="{{ route('public.post', ['post' => $post->id]) }}">
                <img class="rounded-md-t-md object-cover h-60 w-full" src="{{ Storage::url($post->cover) }}" alt="..."/></a>
        @endif
        <div class="m-4 grid gap-2 prose  dark:prose -invert">
            <div class="text-sm text-gray-500">
                {{ \Carbon\Carbon::parse($post->published_at ?? $post->created_at )->format('M d, Y') }}
            </div>
            <h2 class="text-lg font-bold">{{ $post->title }}</h2>
            <p class="text-base">
                {!! $post->content !!}
            </p>
            <a class="readmore" href="{{ $route_index }} ">Back To Index</a>
        </div>
    </div>
</div>
